### Enumeration

# Tracker SparqlValueType

#### Declaration

    enum Tracker.SparqlValueType

#### Description [src]

Enumeration with the possible types of the cursor’s cells.

#### Members

Name | Description
--- | ---
`TRACKER_SPARQL_VALUE_TYPE_UNBOUND` | Unbound value type.
`TRACKER_SPARQL_VALUE_TYPE_URI` | Uri value type, rdfs:Resource.
`TRACKER_SPARQL_VALUE_TYPE_STRING` | String value type, xsd:string.
`TRACKER_SPARQL_VALUE_TYPE_INTEGER` | Integer value type, xsd:integer.
`TRACKER_SPARQL_VALUE_TYPE_DOUBLE` | Double value type, xsd:double.
`TRACKER_SPARQL_VALUE_TYPE_DATETIME` | Datetime value type, xsd:dateTime.
`TRACKER_SPARQL_VALUE_TYPE_BLANK_NODE` | Blank node value type.
`TRACKER_SPARQL_VALUE_TYPE_BOOLEAN` | Boolean value type, xsd:boolean.